﻿
-- 2024-11-04
ALTER TABLE t_b_ding
    ADD COLUMN sign_in_custom_id BIGINT NULL COMMENT '签到客户id' AFTER sign_in_address,
    ADD COLUMN sign_out_custom_id BIGINT NULL COMMENT '签退客户id' AFTER sign_out_address;

CREATE TABLE `t_b_ding_add` (
    `id` BIGINT NOT NULL,
    `service_id` BIGINT NOT NULL COMMENT '服务单元id',
    `sop_no` VARCHAR(100) DEFAULT NULL COMMENT 'sop号',
    `user_id` BIGINT NOT NULL COMMENT '用户id',
    `add_days` DECIMAL(8 , 2 ) DEFAULT NULL COMMENT '追加人天（天）',
    `add_hours` DECIMAL(8 , 2 ) DEFAULT NULL COMMENT '追加小时（小时）',
    `create_id` BIGINT DEFAULT NULL COMMENT '创建人id',
    `create_time` BIGINT DEFAULT NULL COMMENT '创建时间',
    `update_id` BIGINT DEFAULT NULL COMMENT '更新人id',
    `update_time` BIGINT DEFAULT NULL COMMENT '更新时间',
    PRIMARY KEY (`id`) USING BTREE
)  ENGINE=INNODB DEFAULT CHARSET=UTF8MB4 COMMENT='工时追加表';